/**
  *
  * styling default netsuite elements
  *
  */

#outerwrapper,
#innerwrapper,
#div__body,
#div__footer,
#div__header,
#div__title,
#div__label {
	width:1050px !important;
	margin:0 auto !important;
	background-color:#FFF!important;
}
#top_pagination_receptor {
	background-color:#F5F5F5 !important;
	margin:20px 0px !important;
	padding:5px !important;
}
#top_pagination_receptor td, #top_pagination_receptor td span {
	padding: 0px 2px !important;
	margin: 0px !important;
}
#top_pagination_receptor a {
	padding:0px 2px !important;
	text-decoration:none !important;
}
#top_pagination_row {
	height:20px!important;
}
td.medtext {
	display:table-cell!important;
	vertical-align:top!important;
}
td.medtextbold {
	display:table-cell!important;
	vertical-align:top!important;
}
.nlbutton {
    color: #FFF!important;
}